.success-message,
.error-message {
  font-size: 0.9rem;

  &--modal {
    margin-bottom: 0;
    text-align: center;
  }

  &--input {
    margin: 0;
  }
}

.error-message {
  color: $color-thunderbird;
}

.success-message {
  color: $color-christi;
}